@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&family=Tomorrow:wght@800&display=swap');
:root {
  --en-website-width: 1200px;
  --website-color:#00205b;
  --website-color1:#003da5;
  --website-color2:#00b74f;
  --website-color3:#e56a54;
  --website-font:"Poppins", serif;
  --website-font1:"Tomorrow", serif;
}

/* General */
html {
  scroll-behavior: smooth;
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.DB_mask {
  z-index: 9999999999 !important;
}
.DB_dialog {
  z-index: 99999999999 !important;
}
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}

/* imdex */
#index-top {
  background: #fff;
  margin: 0px 0 0 0;
  position: relative;
  z-index: 0;
  max-height: 650px;
}
#slideshow {
  position: relative;
  margin: 0 auto;
  background: #000;
  z-index: 0;
}
#index-top::before {
  content: "";
  position: absolute;
  background: linear-gradient(0deg, rgba(0, 12, 36,0.9) 0%, rgba(0,31,91,0) 100%);
  width: 100%;
  bottom: 0;
  height: clamp(200px,23.8vw,300px);
  z-index: 1;
}
#slideshow img,
#slideshow .nivoSlider,
#slideshow .nivo-slice {
  max-height: 68vw;
  display: block;
  min-width: 100%;
  width: unset !important;
  position: relative;
  margin-left: 0 !important;
}

@media only screen and (max-width: 767px) {
 #index-top:before{
  content: unset;
 }
  #index-top {
    margin: 0;
  }
  .en-widescreen-video .en-video-controls {
    bottom: 20px!important;
  }
}
/*-----------index rows----------*/

.rows-inner {
  position: relative;
  margin: 0 auto;
  max-width: 1200px;
  display: grid;
  height: auto;
}
.rows {
  position: relative;
  background-color: #fff;
}

@media only screen and (max-width: 1200px) {
  .rows-inner {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
}
/* Quick links */
.quick-links {
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
    left: 3px;
    right: 0;
    z-index: 2;
    display: grid;
    grid-template-columns: repeat(auto-fit, clamp(110px,13.65vw,172px));
    grid-template-rows: 1fr;
    grid-gap: clamp(5px,5vw,19px);
    align-items: flex-end;
    justify-content: center;
    margin-top: -172px;
    bottom: -61px;
}
.quick-links a {
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
transition: all 0.5s ease;
position: relative;
font-size: clamp(15px,1.58vw,20px);
letter-spacing: 0px;
line-height: clamp(15px,1.58vw,20px);
text-transform: uppercase;
color: #fff;
font-family: var(--website-font);
font-weight:800;
text-align: center;
min-height: clamp(110px,13.65vw,172px);
width: clamp(110px,13.65vw,172px);
letter-spacing: 0.3px;
filter: drop-shadow(0 0 15px rgba(0,0,0,0.3));
}

.quick-links a span {
  position: relative;
top:0;
  padding: 1px 15px 0 12px;
  -webkit-text-stroke: 8px var(--website-color);
  paint-order: stroke fill;
  background: rgba(255,255,255,0.01);
}
.quick-links a:hover, .quick-links a:focus {
 font-size: clamp(14px,1.5vw,19px);
}
.quick-links a:before{
  content: "";
  position: absolute;
  background: url('/pics/quick-link-bg.png') center top no-repeat;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  transition: 0.3s all ease-in-out;
  background-size: contain !important;
}
.quick-links a:is(:hover,:focus):before{
 background: url("/pics/quick-link-bg-hover.png")no-repeat center top;
  transform: rotate(-90deg);
}
.quick-links a:is(:hover, :focus) span {
  padding: 3px 15px 0 13px;
}
.sm-f {font-size: 10px !important;}

@media only screen and (max-width: 1400px) {
.quick-links{
  left: 0;
  padding: 0px 35px;
}
}
@media only screen and (max-width: 768px) {
  .quick-links {
    margin-top: 0;
    padding: 29px 20px;
    bottom: 0;
  }
}

/* First ROW */
#first-row {
 background: url(/pics/first-row-bg.png)repeat center top var(--website-color2);  
}

#first-row::after {
  content: "";
  position: absolute;
  background: linear-gradient(180deg, rgb(94, 209, 116) 0%, rgba(94,209,116,0) 62%, rgba(94,209,116,0) 70%, rgba(94,209,116,0) 100%);
  width: 100%;
  height: 100%;
  bottom: 0;
  right: 0;
}
#first-row-inner {
margin: 0px auto 0;
z-index: 1;
padding: clamp(30px,3.01vw,38px) 0 clamp(35px,5.71vw,72px);
max-width: 970px;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}
.msn-sec {
width: 100%;
  margin: 0px 0 0;
  padding: clamp(20px,4.52vw,57px) 0 0;
position: relative;
}

h1.misn-head {
 display: inline-block;
  padding: 0;
  margin: 0 0 9px 0;
  position: relative;
  text-decoration: none;
 font-size: clamp(30px,4.28vw,54px);
 line-height: clamp(35px,4.76vw,60px);
 color: var(--website-color);
 font-weight: 700;
 font-family: var(--website-font);
 text-align: center;
}

.msin-content {
 margin: 0 0 0 2px;
letter-spacing: 0;
 font-size: clamp(15px,1.58vw,20px);
 line-height: clamp(20px,2.06vw,26px);
 color: #000d25;
 font-weight: 400;
 font-family: var(--website-font);
 text-align: center;
}
@media only screen and (max-width: 768px) {  
  .msn-sec{
    width: unset;
    margin: 0;
    padding: 15px 0 0;
  }
}
/* Second Row */
#second-row {
background: url('/pics/second-row-bg.jpg') repeat-y center top #fff;
}
#second-row-inner {
  display: grid;
align-items: flex-start;
padding: 68px 0 71px;
  gap: clamp(10px,2.3vw,29px);
  grid-template-columns: clamp(300px,41.26vw,520px) 1fr;
}
.left_block {
  position: relative;
padding: 0 0 0px;
}
.right_block {
  /*! max-width: 660px; */
  width: 100%;
  z-index: 0;
  margin-left: 0;
  background: var(--website-color1);
}
/* News */
#news {
  width: 100%;
  position: relative;
}
#news-head {
  margin: 0 0 38px 2px;
  position: relative;
  left: 0;
}
#news-head a {
  text-align: left;
  text-decoration: none;
  margin: 0;
  display: inline-block;
  letter-spacing: 0;
  font-size: clamp(28px,2.85vw,36px);
  line-height: clamp(24px,2.53vw,32px);
  text-transform: uppercase;
  color: #fff;
  font-weight: 800;
  font-family: var(--website-font1);
}
#news-head a span {
  /*! color: #3f5364; */
}
#news #news-link {
  position: absolute;
  padding: 0;
  margin: 0;
  right: -2px;
  top: 52px;
}
#news #news-link a {
  position: relative;
  text-decoration: none;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#news #news-link a:hover,
#news #news-link a:focus {
  color: #051035;
}
#news .homepage-news {
  position: relative;
  left: 0px;
}
#news .homepage-news h2 {
  display: none;
}
#news .bx-wrapper .bx-viewport {
  background: none;
  box-shadow: none;
  border: 0;
  height: auto !important;
  left: 0;
}
#news .homepage-news li {
  position: relative;
  padding: 0;
  list-style: none;
  background-color: #fff;
  box-sizing: border-box;
  background: none;
  border: none;
  margin: 0 0px 20px 2px !important;
  min-height: 160px !important;
  box-sizing: border-box;
  width: clamp(300px,52.8vw,660px) !important;
  float: none !important;
  display: grid;
  grid-template-columns: clamp(110px,12.69vw,160px) clamp(210px,39.68vw,500px);
}
#news .homepage-news .bx-wrapper .bx-controls-direction a {
  display: none;
}
#news .homepage-news .news-thumb {
  width: clamp(110px,12.69vw,160px) !important;
  position: relative;
  display: flex;
  /*background: #6ab3e8;*/
  background:#75d87e;
  align-items: center;
  height: clamp(110px,12.69vw,160px) !important;
}
#news .homepage-news .news-thumb a {
  width: clamp(110px,12.69vw,160px) !important;
  position: relative;
  display: table-cell;
  background: #000;
}
#news .homepage-news .news-thumb {
  box-sizing: border-box;
}
#news .homepage-news .news-wrap {
  position: relative;
  padding: 5px 0px 0px 30px;
  box-sizing: border-box;
  z-index: 1;
  bottom: 0;
  width: clamp(300px,39.68vw,500px);
  box-sizing: border-box;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#news .homepage-news .news-title {
  position: relative;
  display: flex;
  text-align: left;
  padding: 0;
  margin: 0;
}
#news .homepage-news .news-title a {
  text-align: left;
text-decoration: none;
margin: 0 0 6px;
letter-spacing: 0;
font-size: clamp(14px,1.42vw,18px);
line-height: clamp(19px,1.82vw,23px);
color: #fff;
font-weight: 600;
font-family: var(--website-font);
}
#news .homepage-news .news-title a:hover,
#news .homepage-news .news-title a:focus {
  text-decoration: underline;
}
#news .homepage-news .news-text {
  font-weight: 400;
margin-left: 0;
letter-spacing: 0;
font-size: clamp(13px,1.31vw,17px);
line-height: clamp(19px,1.82vw,23px);
color: #fff;
font-family: var(--website-font);
}
.news-showAll {
  position: relative;
  bottom: -3px;
  left: 0;
  display: block !important;
  text-align: left !important;
}
.news-showAll a {
 text-decoration: none;
position: relative;
display: inline-block;
padding: 0 0 0 43px;
text-align: left;
transition: 0.5s all ease-in-out;
 font-size: clamp(13px,1.26vw,16px);
 line-height: clamp(12px,1.19vw,15px);
 text-transform: uppercase;
 color: #fff;
 font-weight: 700;
 font-family: var(--website-font);
 width: min-content;
 min-height: 36px;
}
.news-showAll a::before {
  content: "";
  position: absolute;
  background: url(/pics/show-ic.png)no-repeat left top;
  width: 36px;
  height: 36px;
  left: -2px;
  top: -3px;
  transition: 0.3s all ease-in-out;
}
.news-showAll a:is(:hover,:focus):before {
  background: url(/pics/show-ic-hover.png)no-repeat left center;
  transform: rotate(-90deg);
}
/* Events */
section#events {
  width: 100%;
  float: none;
  padding: 0 0 0 0px;
  box-sizing: border-box;
  max-width: clamp(300px,37.3vw,470px);
  position: relative;
  margin: 0;
}
#events-page section#events {
  width: 100%;
}
section#events #hp-events #events {
 margin: 0 0 33px 0;
padding: 0 0px 0 0;
box-sizing: border-box;
max-height: 500px;
overflow-y: auto;
position: relative;
}
#hp-events {
  padding: 0;
  overflow: visible !important;
}
.dayeventwrap {
  position: relative;
}
#events ul li {
  margin: 0 0 16px 0 !important;
  position: relative;
  top: -5px;
  list-style: none;
}
#events h2 {
  margin: 0 0 36px;
}
#events h2 a {
text-align: left;
text-decoration: none;
margin: 0px 0 0 2px;
display: inline-block;
letter-spacing: 0;
font-size: clamp(28px,2.85vw,36px);
line-height: clamp(24px,2.53vw,32px);
text-transform: uppercase;
color: #003da5;
font-weight: 800;
font-family: var(--website-font1);
}
#events #hp-events .v3 .dayInfoWrap,#events #hp-events .v2 .dayInfoWrap {
 width: clamp(150px,13.49vw,170px);
min-height: 74px;
padding: 0;
display: flex;
-moz-box-orient: vertical;
flex-direction: row;
margin: 0px 0 0 0;
float: left;
z-index: 1;
 align-items: center;
 position: relative;
}
#hp-events .hpeventlinks div {
  margin: 0 !important;
}
#events #hp-events .v3 span.month,#events #hp-events .v2 span.month {
 margin: 0px 0 0 2px;
letter-spacing: 0px;
 width: 74px;
 height: 74px;
 background: url(/pics/date-bg.png)no-repeat left center;
 display: flex;
 justify-content: center;
 align-items: center;
 z-index: 7;
 font-size: clamp(13px,1.26vw,16px);
 line-height: clamp(17px,1.58vw,20px);
 text-transform: uppercase;
 color: var(--website-color);
 font-weight: 700;
 font-family: var(--website-font);
 text-align: center;
}
#events #hp-events .v3 span.day,#events #hp-events .v2 span.day {
 letter-spacing: 0;
margin: 0px 0 0 0px;
text-align: center;
background: #1c2859;
clip-path: polygon(100% 0%, 84% 50%, 100% 100%, 0% 100%, 0% 50%, 0% 0%);
 width:clamp(70px,6.5vw,82px);
 height: 50px;
 display: flex;
 align-items: center;
 justify-content: center;
 left: -10px;
 position: relative;
 z-index: 0;
 font-size: clamp(28px,2.85vw,36px);
 line-height: clamp(15px,1.58vw,20px);
 text-transform: uppercase;
 color: #75d87e;
 font-weight: 700;
 font-family: var(--website-font);
 padding: 0 2px 0 0;
}
#events #hp-events .v3 ul,#events #hp-events .v2 ul {
  padding-left: clamp(150px,13.88vw,175px);
margin-bottom: clamp(10px,1.98vw,25px);
top: 12px;
position: relative;
min-height: 70px !important;
margin-top: 0;
}
#events #hp-events ul li.event div {
  font-weight: 400;
letter-spacing: normal;
text-align: left;
font-size: clamp(13px,1.3vw,17px);
line-height: clamp(19px,1.82vw,23px);
color: #000d25;
font-family: var(--website-font);
}
#events #hp-events ul li.event div a {
 letter-spacing: 0;
text-align: left;
text-decoration: none;
transition: 0.5s all ease-in-out;
display: inline-block;
margin: 0 0 0px 0;
 font-size: clamp(14px,1.42vw,18px);
 line-height: clamp(19px,1.82vw,23px);
 color: var(--website-color1);
 font-weight: 600;
 font-family: var(--website-font);
}
#events #hp-events ul li.event div a:hover,
#events #hp-events ul li.event div a :focus {
  text-decoration: underline;
}
#hp-events ul li.event div.title {
  margin-bottom: 0px !important;
}
#events-page #events.v1 .event .location {
  top: -5px;
}

#events-page #events.v1 .dayeventwrap {
  padding: 0 0 15px;
}
#events-page #events .dayeventwrap:nth-child(3) {
  top: -4px;
}
#hp-events .hpeventlinks {
margin-left: 0px !important;
position: relative;
display: flex;
align-items: center;
gap: 38px;
bottom: 0;
}
#events #hp-events .hpeventlinks div a {
text-decoration: none;
position: relative;
display: inline-block;
padding: 0px 0 0px 43px;
text-align: left;
transition: 0.5s all ease-in-out;
font-size: clamp(13px,1.26vw,16px);
line-height: clamp(12px,1.19vw,15px);
text-transform: uppercase;
color: var(--website-color);
font-weight: 700;
font-family: var(--website-font);
width: min-content;
min-height: 36px;
}
#events #hp-events .hpeventlinks div a:before {
  content: "";
  position: absolute;
  background: url(/pics/show-ic.png)no-repeat left top;
  width: 36px;
  height: 36px;
  left: -2px;
  top: -3px;
  transition: 0.3s all ease-in-out;
}
#events #hp-events .hpeventlinks div a:is(:hover,:focus):before{
  background: url(/pics/show-ic-hover.png)no-repeat left top;
  transform: rotate(-90deg);
  left: -3px;
}
#sd-arrow,
#wrapper .location {
  background: rgb(0, 0, 0, 0.01) !important;
}
#hp-events ul li.event div.time span:first-child, #hp-events ul li.event div.location span:first-child {
  display: none;
}

#facebook-col{
  background: #b7dde1;
  border: 1px solid #b7dde1;
  margin: 73px 0 0 0;
}
#facebook-col .fb-page {
  width: clamp(300px,34.9vw,438px) !important;
  height: clamp(350px,36.5vw,458px) !important;
}
#facebook-col,#facebook-col .fb-page iframe,#facebook-col .fb-page span{
  width: clamp(300px,34.9vw,438px) !important;
  height: clamp(350px,36.5vw,458px) !important;
  position: relative;
}
@media screen and (max-width:1250px) {
  #second-row {
    background: linear-gradient(to left,var(--website-color1) 56%,#fff 50%);
  }
}
@media screen and (max-width:1100px) {
 
  
 
  .right_block {
    margin-left: 0;
  }
}
@media screen and (max-width:1099px) {
  #news .homepage-news .news-wrap {
    padding: 5px 10px 0px 15px;

  }
}
@media screen and (max-width:768px) {
 #second-row{
  background: var(--website-color1);
 }
 section#events{
  margin: 0 auto;
 }
.left_block {
  background: #fff;
  padding: 40px 0;
}
 #hp-events .hpeventlinks{
  justify-content: center;
 }
 #events h2,#events h2 a,#news-head,#news-head a{
  text-align: center;
 }
  #second-row-inner {
    grid-template-columns: auto;
  padding: 0!important;
 }
 #facebook-col{
  margin: 40px auto 0;
 }
.homepage-news .bx-wrapper {
    margin: 0 auto;
    max-width: 300px !important;
  }
  #news .homepage-news .news-wrap {
    width: 195px;
  }
  .right_block{
    background: var(--website-color1);
    padding: 40px 0;
    margin: 0 auto;
  }
  .news-showAll{
    text-align: center !important;
  }
}
@media screen and (max-width:566px) {
  #news .homepage-news .news-wrap {
    max-width: 350px;
  }
}
@media screen and (max-width:520px) {
  #news .homepage-news .news-wrap {
    max-width: 300px;
  }
}
@media screen and (max-width:456px) {
  #news .homepage-news .news-wrap {
    max-width: 240px;
  }
}
@media screen and (max-width:380px) {


  #news .homepage-news .news-wrap {
    max-width: 170px;
  }
}
/* Third ROW */
#third-row {
 background: url(/pics/third-row-bg.jpg)no-repeat center bottom #ecd7a7;  
}

#third-row-inner {
display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: clamp(10px,1.11vw,12px);
margin: 0px auto 0;
z-index: 1;
padding: 0 0 0;
max-width: 1200px;
}
.core-values {
width: 100%;
  margin: 0px 0 0;
  padding: clamp(20px,4.52vw,75px) 0 0;
position: relative;
}

h2.core-head {
 display: inline-block;
  text-align: center;
  padding: 0;
  margin: 0 0 clamp(10px,1.98vw,14px) 0;
  position: relative;
  text-decoration: none;
  letter-spacing: 0;
 font-size: clamp(30px,4.28vw,54px);
 line-height: clamp(30px,4.28vw,54px);
 color: var(--website-color1);
 font-weight: 700;
 font-family: var(--website-font);
 text-align: center;
}

.core-content {
 margin: 0px 0 0px 5px;
  font-size: clamp(20px,2.22vw,28px);
letter-spacing: 0.36px;
line-height: clamp(35px,3.96vw,50px);
color: var(--website-color1);
font-weight: 500;
font-family: var(--website-font);
}

.turtle-image {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  flex-wrap: wrap;
  margin: -16px 0 -17px -1px;
  max-width: 218px;
}
.turtle-image img {
  width: clamp(150px,17.3vw,218px);
  height: clamp(190px,26.43vw,333px);
  object-fit: contain;
}


.core-values div {
  display: flex;
  text-align: left;
  /*! overflow-y: hidden; */
  height: 40px;
  justify-content: flex-start;
}
.core-values div span,.core-values div ul {
  /*! float: left !important; */
  font-size: clamp(17px,2.46vw,31px);
  line-height: clamp(18px,3.01vw,38px);
  color: var(--website-color);
  font-weight: 400;
  font-family: var(--website-font);
  margin: 0;
  padding: 0;
  border: 0;
  position: relative;
  /*! width: max-content; */
}
.core-values div ul {
  display: block;
  position: relative;
  /*! -webkit-animation: cycle 10s cubic-bezier(1, -0.3, 0, 1.3) infinite; */
  list-style-type: none;
  overflow-y: hidden;
  visibility: hidden;
  padding: 0;
  height: 40px;
}
.core-values div ul li {
  height: 100%;
  font-weight: 500;
  white-space: wrap;
  width: 100%;
  visibility: hidden;
  -webkit-animation: cycle 10s cubic-bezier(1, -0.3, 0, 1.3) infinite;
  position: relative;
}
.core-values div:after {
  content: "";
  clear: both;
}

@-webkit-keyframes cycle {
  0%, 20% {
    top: 0;
    visibility: visible;
  }
  25%, 50% {
    top: -40px;
    visibility: visible;
  }
  55%, 75% {
    top: -80px;
    visibility: visible;
  }
  80%, 100% {
    top: -120px;
    visibility: visible;
  }
}
.toggleclass.active_togle ul li{
  animation-play-state: paused;
}
#pause_toggle {
padding: 0;
  margin: 0;
  background: url(/pics/pause_button.png) no-repeat center;
  width: 24px;
  height: 24px;
  color: #000;
  background-color: #eca154 !important;
  background-size:  auto !important;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: clamp(56px,7.61vw,96px);
  transition: 0.3s all ease;
  z-index: 1;
border: 0;
}
#pause_toggle:is(:hover,:focus){
background-color: var(--website-color1) !important;
}
.toggleclass.active_togle #pause_toggle {
  background: url(/pics/play_button.png) no-repeat center;
}
@media only screen and (max-width: 980px) {
  #third-row-inner{
     flex-wrap: wrap; 
    justify-content: center; 
    padding: 0 0 30px;
  }
  h2.core-head{
    text-align: center;
  }
  .core-values div{
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    text-align: center;
    height: 100%;
  }
  .core-values{
    text-align: center;
  }
}

@media only screen and (max-width: 645px) {
 .star-icon{
  max-width: 100%;
 }
 
}
/* Fourth Row */
#fourth-row {
  background: #fff;
}
#fourth-row-inner {
padding: 68px 0 83px;
max-width: 1204px !important;
}
#fourth-row-wrapper {
 position: relative;
display: grid;
grid-template-columns: clamp(200px,29.52vw,372px) clamp(200px,26.98vw,340px) 1fr;
grid-template-rows: auto;
grid-column-gap: clamp(10px,4.72vw,59.5px);

}

#fourth-row-wrapper #left-col {
  position: relative;

}

#fourth-row-wrapper #center-col {
  position: relative;

}

#fourth-row-wrapper #right-col {
  position: relative;
 
}
/* links */
#links {
  width: 100%;
  position: relative;
  margin: 0;
  padding:0;
  box-sizing: border-box;
}

#links h2 {
text-align: left;
margin: 0 0 27px 0px;
letter-spacing: 0;
font-size: clamp(28px,2.85vw,36px);
line-height: clamp(24px,2.53vw,32px);
text-transform: uppercase;
color: #003da5;
font-weight: 800;
font-family: var(--website-font1);
}

#links h2 a {
  text-decoration: none;
  color: inherit;
  display: inline-block;
}

#links .container {
  position: unset;
  width: calc(100% + 0px);
}

#fourth-row table.HPLinks #l,
#fourth-row table.HPLinks .tableLeft {
  display: none;
}

#fourth-row #links table tbody {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
}

#fourth-row #links table tr:not(#showAll-hplinks) {
  width: 100%;
  min-height: 20px;
  max-width: 400px;
  margin: 0 0px 0px 0;
  float: left;
  transition: all .5s ease-in-out;
  position: relative;
  z-index: 1;
}
#fourth-row #links table tr:not(#showAll-hplinks) td a::before {
 content: "";
position: absolute;
background: url(/pics/open-book.png)no-repeat left center;
width: 18px;
height: 14px;
left: 2px;
top: 3px;
}
#fourth-row #links table tr td {
  padding: 0;
  border: 0;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  z-index: 5;
}

#fourth-row #links table tr:not(#showAll-hplinks) td a {
width: 100%;
min-height: 15px;
text-decoration: none;
padding: 0px 0 0px 32px;
margin: 0 0px 0 0;
box-sizing: border-box;
display: flex;
align-items: flex-start;
justify-content: left;
position: relative;
top: 0;
letter-spacing: 0;
text-align: left;
z-index: 5;
transition: all .5s ease-in-out;
word-break: break-word;
color: var(--website-color);
font-weight: 600;
font-family: var(--website-font);
font-size: clamp(14px,1.42vw,18px);
line-height: clamp(19px,1.82vw,23px);
}
#fourth-row #links table tr:not(#showAll-hplinks) td a:hover,
#fourth-row #links table tr:not(#showAll-hplinks) td a:focus {
 color: var(--website-color1);
 font-weight: 700;
}

#third-row #links table tr:not(#showAll-hplinks) a:hover::before,
#third-row #links table tr:not(#showAll-hplinks) a:focus::before {
  display: block;
}

#showAll-hplinks {
position: relative;
bottom: -20px;
left: 0;
}

#showAll-hplinks td a {
  padding: 0;
  margin-top: 0;
}

#showAll-hplinks td a {
box-sizing: border-box;
margin: 0 0 0px 0;
z-index: 2;
text-decoration: none;
position: relative;
display: inline-block;
text-align: left;
transition: 0.5s all ease-in-out;
padding: 0 0 0 44px;
font-size: clamp(13px,1.26vw,16px);
line-height: clamp(12px,1.19vw,15px);
text-transform: uppercase;
color: var(--website-color);
font-weight: 700;
font-family: var(--website-font);
width: min-content;
}
#showAll-hplinks td a:before{
  content: '';
position: absolute;
top: -3px;
left: -1px;
width: 36px;
height: 36px;
background: url(/pics/show-ic.png)no-repeat left top;
transition: 0.3s all ease-in-out;
}
#showAll-hplinks td a:is(:hover,:focus):before{
 background: url(/pics/show-ic-hover.png)no-repeat left top;
 transform: rotate(-90deg);
}
/* Stay section */
#stay-block{
  width: 100%;
}
#fourth-row h2{
text-align: left;
margin: 0 0 36px 0;
padding: 0;
letter-spacing: 0;
font-size: clamp(28px,2.85vw,36px);
line-height: clamp(24px,2.53vw,32px);
text-transform: uppercase;
color: #003da5;
font-weight: 800;
font-family: var(--website-font1);
}

.download-holder img {
 width: clamp(130px,15.87vw,200px) !important;
height: clamp(40px,5.23vw,66px) !important;
margin: 0 0 0 0px !important;
border: none;
box-sizing: border-box;
border-radius: 5px;
object-fit: cover;
}
#right-col .download-holder {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
}
.download-holder a {
  margin: 0 0 0px;
  transition: 0.35s all ease;
}
.download-holder a:hover,
.download-holder a:focus {
  transform: scale(1.1);
}
.report-text p {
  margin: 0;
  font-size: clamp(13px,1.34vw,17px);
  line-height: clamp(19px,1.82vw,23px);
  color: var(--website-color);
  font-weight: 400;
  font-family: var(--website-font);
  max-width: 290px;
  position: relative;
}
#center-col img {
  margin: 5px 0px 0 0px;
}
#right-col #get-app .get-img {
  margin: 1px 0 0 0;
}
#right-col #get-app {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: clamp(5px,2.69vw,34px);
  margin: 0 0 0;
  top: 5px;
  position: relative;
}
#center-col .report-text {
  display: flex;
  align-items: flex-start;
  gap:clamp(5px,1.58vw,20px);
  justify-content: center;
}
#fourth-row #center-col h2 {
  margin: -2px 0 37px 0;
}
#center-col .report-text a:last-child {
  font-size: clamp(20px,1.98vw,24px);
  line-height: clamp(20px,1.98vw,24px);
}
#center-col .report-text a {
  color: var(--website-color1);
  text-decoration: none;
}
#center-col .report-text a:hover, #center-col .report-text a:focus {
  text-decoration: underline;
}

@media only screen and (max-width: 1260px) {
  #fourth-row #links table tbody{
    justify-content: flex-start;
  }
}
@media only screen and (max-width: 840px) {
#fourth-row-wrapper{
  grid-template-columns: 1fr 1fr 1fr;
}
}
@media only screen and (max-width: 740px) {
  #fourth-row h2{
    text-align: center;
  }
 
    #fourth-row-wrapper {
    grid-template-columns: auto;
    gap: 35px;
  }
  #fourth-row #links table tr:not(#showAll-hplinks) td a{
    width: auto;
  }
  #showAll-hplinks{
    bottom: 0;
    right: 0;
    margin: 10px auto 0;
  }
  #links{
    width: 280px;
    margin: 0 auto;
  }
  #right-col #get-app{
    justify-content: center;
  }
}

@media only screen and (max-width: 768px) {
 .en-aos-init {
    transition-property: none !important;
    transform: none !important;
    animation: none !important;
  }
  #wrapper .en-contactus-form-send-btn td{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
  }
  #staff.staffR1 div.staff-header h1{
padding:0!important;
}
#staff.staffR1.staff-v3 .staff-categoryStaffMember, #staff.staffR1.staff-v0 .staff-categoryStaffMember{
margin-right: 10px !important;
margin-left: 10px !important;
}
  .translated-ltr header.enh1 nav.en-nav,
.translated-rtl header.enh1 nav.en-nav{ 
  height: calc(100% - 40px);
  margin-top:40px;
  z-index: 3;
}
div.en-editable-block-wrapper figure.img-right{
  float: none;
  margin: 0 auto 15px;
}
}
#goog-gt- h1{
  color: #000;
}
#emailForm input[type="button"], #emailForm input[type="submit"],#emailForm button[type="submit"] {
background-color:var(--website-color1) !important;
  color: #fff !important;
}
#emailForm input[type="button"]:hover, #emailForm input[type="submit"]:hover,
#emailForm input[type="button"]:focus, #emailForm input[type="submit"]:focus,
#emailForm button[type="submit"]:hover,#emailForm button[type="submit"]:focus{
background-color: var(--website-color2) !important;
  color: #000 !important;
}
 
.en-modal-header-title {
  font-size: clamp(20px,4.2vw,30px) !important;
}
#albumSubAlbums h1{
  line-height: 18px!important;
}

#mobileapp-smart-banner .en-smartAppBanner-content {

width: 100% !important;
}
@media only screen and (max-width:1200px){
#pageContentWrapper .video-list-top input[type="submit"]{
  width: clamp(100px,16.66vw,200px)!important;
}
}



@media only screen and (max-width: 700px) {
.en-responsive-table-content {
  padding: 5px 10px !important;
}
#emailForm table tr:nth-last-child(2) td table tr:nth-child(2) td{
  justify-content: flex-start !important;
}


#STAFF_SINGLE_PAGE_WO_ASIDE #contactStaff table tbody tr td{
width:97%!important;
}

}

@media only screen and (max-width: 700px) {
#staff.staffR1.staff-v2 div.staff-header{
line-height:1.2;
}
#staff.staffR1 .staff-categoryStaffMembers {
    flex-wrap: wrap;

  }
  #staff.staffR1 #staff-search{
    text-align: left;
  }
#staff.staffR1.staff-horizontal .staff-categoryStaffMember a{
padding-right: 5em!important;
}
#staff.staffR1.staff-horizontal .staff-categoryStaffMember dl {
  white-space: initial !important;
}
  #staff.staffR1 #staff-search input{
    margin: 0 0 0 -3px;
    padding: 4px 0px 3px 5px !important;
    
    border-radius: 0 !important;
    box-shadow: none !important;
  }
  #pageInnerText,#wrapperPageInner{
   background: transparent !important;
   color: #26201f !important;
  }
 
}
#STAFF_MULTI_PAGE_W_ASIDE #pageTitle {
  margin: 0 0 60px 0;
}

@media only screen and (max-width: 1200px) {
.single-video #big-video #hd-link, .single-video #big-video #sd-link {
  margin: 0px 10px 0 20px!important;
}
#video_page #big-video, #video_page #video_player, #video_page #video_placeholder {
  width: 100% !important;
}

}
@media only screen and (max-width: 800px) {
  #STAFF_MULTI_PAGE_W_ASIDE.staffPageContactInfo .contactStaffMember #contactStaff #emailForm table tr td, #staff .staff-categoryStaffMembers {
    display: flex;
    flex-direction: row;
    width: 100% !important;
  }
.en-responsive-table-header{
border: none !important;
}

table.en-editable-table td, table.en-editable-table th {
  padding: 0;
}
div#persons-page-public ul li h3{
  font-size: clamp(16px,1.5vw,19px)!important;
  line-height: clamp(22px,2.08vw,25px)!important;
}
div#persons-page-public ul li p, div#persons-page-public ul li div{
  font-size: clamp(13px,1.41vw,17px)!important;
  line-height: clamp(19px,1.91vw,23px)!important;
}
#accessibility-complaintFormPage-form dl .select,#accessibility-complaintFormPage-form dl .input,
#accessibility-complaintFormPage-form dl .textarea{
  z-index: 0!important;
}
}
@media only screen and (max-width: 650px) {
#events-page #events.v1 .event .info {
width: 45%;
}
#events-page #events.v1 .event .time {
width: 35% !important;
white-space: normal;
}
}
@media only screen and (max-height: 890px) {
  .DB_dialog #PV_imageDiv img:last-child {
  width: auto !important;
  height: auto !important;
  max-height: 90vh;
  max-width: 90vw;
  padding: 5px !important;
}
.DB_dialog {
  position: fixed !important;
  width: auto !important;
  height: auto !important;
  max-height: 90vh;
  padding-left: 0px !important;
  background-color: transparent !important;
  top: 50% !important;
  transform: translate(-50%, -50%);
  left: 50% !important;
}
}
@media only screen and (max-width: 670px) {
.bell-schedule{
  padding: 0!important;
}
#postWrapper{
  gap: 20px;
}
}
@media only screen and (max-width: 480px) {
.bell-title {
    padding: 7px 0 7px!important;
    display: flex;
    justify-content: center;
}
#persons-page-public div ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
div#persons-page-public ul li p {
  margin-left: 0!important;
}

}
@media only screen and (max-width: 450px) {
#pageNav ul{
width:100%!important;
}
}
@media only screen and (max-width: 350px) {
#pageContentWrapper #hp-events .dayeventwrap ul,
#pageContentWrapper #hp-events .dayeventwrap .dayInfoWrap{
padding:0!important;
}
}

.bell-schedule .bell-schedule-description{
text-align:center;
}
@media only screen and (max-width: 880px) {
#mc_embed_signup{
  width: 100%!important;
}

}

@media only screen and (max-width: 1200px) {
#staff.staffR1.staff-horizontal .staff-categoryStaffMembers{
margin-right:0!important;
display: flex;
    flex-wrap: wrap;
}
}


#video_page .top_title{
  line-height: 1.3;
}
div.en-editable-block-wrapper figure.img-left{
  margin: 0 30px 15px 0!important;
}

#STAFF_MULTI_PAGE_W_ASIDE.staffPageContactInfo #pageAsideWrapper ul li#staffNavContactWrapper .staffContactWrapper{
opacity:1!important;
}


#accessibility-complaintFormPage-form{
z-index:0;
position:relative;
}
#albums ul li.home ul li a.active span.albumNavName em, #albums ul li.home ul li a.active span.albumNavName .numPhotos{
  opacity: 1 !important;
  color: #fff !important;
  background-color: rgba(40, 125, 215, 0.5) !important;
}



